メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
people
/
{peopleId}
Get a person in the organization
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/people/{peopleId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/people/{peopleId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/people/{peopleId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": 1,
  "primaryEmail": "foo@gmail.com",
  "displayName": "Yamaha Honda",
  "avatar": "avatar_url",
  "username": "foo",
  "type": "employee",
  "status": "suspended",
  "suspendedAt": "2021-07-13T19:15:40.000Z",
  "createdAt": "2021-07-13T19:15:40.000Z",
  "accounts": [
    {
      "serviceUniqueName": "github",
      "serviceName": "GitHub",
      "workspaceName": "mfi",
      "accountKey": "foo@mfi.com"
    }
  ]
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須
peopleId
number
必須

レスポンス

200 - application/json
id
number
必須
read-only
:

1

primaryEmail
string | null
必須
read-only
:

"foo@gmail.com"

displayName
string | null
必須
read-only
:

"Yamaha Honda"

avatar
string | null
必須
read-only
:

"avatar_url"

username
string | null
必須
read-only
:

"foo"

type
string
必須
read-only
:

"employee"

status
string
必須
read-only
:

"suspended"

suspendedAt
string | null
必須
read-only
:

"2021-07-13T19:15:40.000Z"

createdAt
string | null
必須
read-only
:

"2021-07-13T19:15:40.000Z"

accounts
object[]
必須
非推奨
read-only

This attribute will be removed in the near future. Please use List all SaaS accounts belonging to a person API to get the list of accounts.

最終更新日 2026年7月14日